{% extends 'base.html' %}
{% load static %}
{% load customTags %}
{% load comments %}
{% load getlike %}
{% block title %}
Book Details | Litwit
{% endblock %}

{% block content %}      


                <div class="box-title-area">
                       
        <h3>
                                 {{ discuss.title }} BY </h3><h6>{{ discuss.user }}<p style="float: right; display: inline-block;">{{discuss.pub_date}}</p></h6>
       
        <p class="minimize">{{ discuss.tags }}</p>
        <h4>Tagged Under</h4>{{tags}}
        <h6>{% for tag in tags %}{{tag }} , {% endfor %}</h6>
        <p class="minimize">{{ discuss.comment }}</p>
     </div>
{% if discussioncomment %}
                <div class="comments">		
                	<li class="comment even thread-even depth-1" id="comment-66">
		
		<div class="comment-item">
			<!--		
			<div class="author-img">
				<img alt="" src="{{discuss.user.profilePic.url}}" width="60" height="60">			</div>
			-->
			<div class="comment-text">

{% for comment in discussioncomment %}
<p>Posted by:   </p>
<span class="author">{{ comment.user_name }}</span>
				<span class="date">{{ comment.pub_date }}</span>
				
<p>Comment: {{ comment.comment }}</p>
Reply:
<form action="/books/{{bid}}/replydiscussion/{{discuss.id}}/Comment/{{comment.id}}/" method="post">
    {% csrf_token %}
    {{ form1.as_p }}
<button class="waves-effect waves-light btn darkBlue Button" data-toggle="modal" value="add">Add</button>
{% for reply in replies %}
<span class="author">{{ reply.user_name }}</span>
				<span class="date">{{ reply.pub_date }}</span>
				
<p>Reply Comment: {{ reply.comment }}</p>
{% endfor%}
</form>

{% endfor %}



				
			</div>
					
		</div>
		
		<hr />
    </div>
	</li>

	<!-- #comment-## -->


                

{% endif %}
<div>
<form action="/books/{{bid}}/adddiscussionComment/{{discuss.id}}/" method="post">
    {% csrf_token %}
    {{ form.as_p }}
<button class="waves-effect waves-light btn darkBlue Button" data-toggle="modal" value="add">Add</button>
</form>
</div>

 {% endblock %}
